
QGIS Application - Bug report #17491

QGIS maste: map tips too many quotes are added when insterting an attribute

2017-11-18 11:38 AM - salvatore fiandaca

Status: Closed

Priority: High

Assignee:

Category: Map Tools

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25388

Description

I noticed that it inserts too many quotes

in QGIS 2.18 works fine

Associated revisions

Revision 65847498 - 2017-11-28 01:44 PM - Alexander Bruy

remove extra quotes from map tips (fix #17491)

History

#1 - 2017-11-21 01:57 PM - Giovanni Manghi

- Operating System deleted (windows 10 64 b)

- Priority changed from Normal to High

- Category changed from GUI to Map Tools

- Subject changed from QGIS master 48c320beb0: map tips does not work to QGIS maste: map tips too many quotes are added when insterting an 

attribute

#2 - 2017-11-28 01:44 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|658474988beae05006353b3f0d76d4cf6283881c.

#3 - 2017-11-30 04:32 AM - Giovanni Manghi

- Resolution set to fixed/implemented
